@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
img {border:0;}
form {margin:0; padding:0;}
ul {margin:0; padding:0;}

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;}

html, body {
height:100%;
background:url(../images/background.gif);
font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

pre,
code {font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;}

hr {border: 0 #ccc solid; border-top-width: 1px; clear: both; height:0;}

p {
	margin:0;
	padding:0;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}

a {color:#333; text-decoration:none;}
a:hover {text-decoration:underline;}

.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.justificado {text-align:justify;}

.cinza {color:#333;}

.none {
display:none;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {font-size:25px; color:#99cc66;}

h2 {font-size:23px;}

h3 {font-size:21px;}

h4 {font-size:19px;}

h5 {font-size:17px;}

h6 {font-size:15px;}

span.titulo > h1, h2, h3, h4, h5, h6 {color:#009966;}
span.titulo > p {margin-bottom:20px; display:block; color:#666;}

#container {
width:100%;
position:relative;
min-height:100%;
height:auto !important;
height:100%;
}

#container #inside {
display:block;
padding-top:15px;
padding-bottom:70px;
}

#header .container_12 {position:relative;}

#header{
top:0;
z-index:100;
height:69px;
background:transparent url(../images/header_bg.png) top left repeat;
}

#logo {
float:left;
height:69px;
width:310px;
display:block;
text-align:center;
text-indent:-5000px;
background: transparent url(../images/header_logo.png) no-repeat 5px 0px;
}

#logo a {display:block;}

#footer{
clear:both;
width:100%;
z-index:100;
bottom:-1px;
height:84px;
position:absolute;
bottom:0 !important;
font-family:Arial, Helvetica, sans-serif;
background:#000 url(../images/footer_bg.gif) top left repeat;
}

#footer a{color:#333; font-size:10px;}

#trademark{font-size:11px; font-weight:normal;}

#footer dl{padding:10px 10px 10px 90px;}

#footer dt{
color:#fff;
font-size:22px;
font-weight:bold;
margin-bottom:10px;
}

#footer dd{display:inline;}


/*Menu*/
#menu {
height:69px;
display:block;
font-size:19px;
text-align:center;
font-size:11px;
color:#333;
font-family:"Arial", Verdana, Geneva, sans-serif;
}

#menu li {
float:left;
height:69px;
display:block;
padding:0 20px;
text-align:center;
list-style-type:none;
position:relative;
}

#menu li a {
color:#333;
display:block;
font-size:11px;
height:40px;
padding-top:20px;
text-decoration:none;
font-family:"Arial", Verdana, Geneva, sans-serif;
}

#menu li a.active {
color:#009966;
background:url(../images/header_seta.jpg) center bottom no-repeat;
}

#menu li a:hover {
color:#ff00;
background:url(../images/header_seta.jpg) center bottom no-repeat;
}

#banner-home {
width:100%;
height:400px;
position:relative;
background:url(../images/banner_bg.jpg) left top repeat;
}
#banner-home span {
width:900px;
height:0px;
margin:0 auto;
display:block;
}

#banner-home .banner {
width:900px;
height:400px;
/*position:absolute !important;*/
}

#banner-home .base {
bottom:0;
height:87px;
width:100%;
display:block;
position:absolute;
background:url(../images/banner_base.jpg) left top repeat-x;
}

.banner-interna {
padding-top:25px;
padding-bottom:15px;
}

#home_executiva {
width:300px;
height:452px;
display:block;
background:url(../images/home_mulher.jpg) left top no-repeat;
}

#home_dest {display:block; padding:20px 0;}
#home_dest img {margin-bottom:5px;}
#home_dest p a{font-size:11px;}
#home_dest h1 {font-family:Arial, Helvetica, sans-serif; color:#ff6600; font-size:11px; font-weight:600; margin:0; padding:0;}

#redes ul {margin:0; padding:0;}

#redes li {
float:left;
display:block;
margin-top:30px;
list-style-type:none;
}

#redes li a.facebook {
width:30px;
height:28px;
display:block;
background:url(../images/ico_redesw.png) 0px 0px;
}

#redes li a:hover.facebook {
display:block;
background:url(../images/ico_redesw.png) 0px 29px;
}

#redes li a.twitter {
width:30px;
height:28px;
display:block;
background:url(../images/ico_redesw.png) -34px 0px;
}

#redes li a:hover.twitter {
display:block;
background:url(../images/ico_redesw.png) -34px 29px;
}
#redes li a.myspace {
width:30px;
height:28px;
display:block;
background:url(../images/ico_redesw.png) -68px 0px;
}

#redes li a:hover.myspace {
display:block;
background:url(../images/ico_redesw.png) -68px 29px;
}
#redes li a.orkut {
width:30px;
height:28px;
display:block;
background:url(../images/ico_redesw.png) -102px 0px;
}

#redes li a:hover.orkut {
display:block;
background:url(../images/ico_redesw.png) -102px 29px;
}
#redes li a.youtube {
width:30px;
height:28px;
display:block;
background:url(../images/ico_redesw.png) -136px 0px;
}

#redes li a:hover.youtube {
display:block;
background:url(../images/ico_redesw.png) -136px 29px;
}

.mapa_site {
top:52px;
left:700px;
display:block;
position:absolute;
color:#333;
}
